| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::VideoInfoContainer Class Reference

## Public Member Functions
bool | isEmpty () const
bool | isNull () const
bool | operator== (const VideoInfoContainer &t) const

## Public Attributes
QString | aspectRatio
QString | audioBitRate
QString | audioChannelType
QString | audioCodec
QString | duration
QString | frameRate
QString | videoCodec